function newEqplcControl(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["eqplcList"], 
		appendData:true,
		keys : ["EQPLC_CD"],
		urls : {
			load : wctx.url("/eqplc/list.do"),
			info : wctx.url("/eqplc/info.do"),
			insert : wctx.url("/eqplc/insert.do"),
			update : wctx.url("/eqplc/update.do")			
		},
		formats: {
			REG_DT : datetimeFormat
		}
	});
	return page.ctrl;
}